<!DOCTYPE html>

<html xmlns:th="https://www.thymeleaf.org"
  th:replace="~{fragments/layout :: layout (~{::body},'assistants')}">

<body>

  <h2>Assistants</h2>

  <table id="assistants" class="table table-striped">
    <thead>
      <tr>
        <th>Name</th>
        <th>Specialties</th>
        <th>Consultation Time</th>
      </tr>
    </thead>
    <tbody>
      <tr th:each="assistant : ${assistants.assistantList}">
        <td th:text="${assistant.firstName + ' ' + assistant.lastName}"></td>
        <td><span th:each="specialty : ${assistant.specialties}"
          th:text="${specialty.name + ' '}" /> <span
          th:if="${assistant.nrOfSpecialties == 0}">none</span></td>
        <td th:text="${assistant.price}"></td>
      </tr>
    </tbody>
  </table>
</body>
</html>
